<?php
$this->breadcrumbs = array(
    tt('Manage subway stations', 'metroStations') => array('admin'),
    tt('Edit station', 'metroStations'),
);

$this->menu = array(
    AdminLteHelper::getBackMenuLink(tt('Manage subway stations', 'metroStations'), array('admin')),
    AdminLteHelper::getAddMenuLink(tt('Add station', 'metroStations'), array('create')),
    AdminLteHelper::getAddMenuLink(tt('Add multiple stations', 'metroStations'), array('createMulty')),
);

$this->adminTitle = tt('Edit station', 'metroStations') . ': ' . CHtml::encode($model->name);

?>

<?php echo $this->renderPartial('_form', array('model' => $model)); ?>